import urllib

def recupfunc(add):
	while 1:
		try:
			d = urllib.urlopen(add).read()
			s= d.split("\n")
			val = float(s[149].split('>')[1].split('<')[0])
			var = float(s[152].split('>')[2].split('<')[0])
			pou = float(s[153].split('(')[1].split('%')[0])

			return [val,var,pou]
		except:
			print("erreur" +str(add))
	
#~ print (recup('https://www.google.com/finance?q=lhn&ei=DHF_V8GIEoi8UcP-nfgB'))
